rematch - Bug #629
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Hién thi sai trang thai doc so véi DB
12/06/2024 07:45 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. User a chat véi user b

2. User a hodc user b la nguai chat cui cung

0 Két qua hién tai:
2. Van hién thj trang thai chura doc

0 Két qua mong mudn:
- Chi d6i phuang hién thj trang thai chua doc

History

#1 - 12/06/2024 07:45 AM - Nguyén Tra
- File 222.jpg added

#2 - 12/07/2024 05:02 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/07/2024 05:09 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#4 - 12/07/2024 05:10 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/07/2024 08:01 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

0 Két qua retest
2. User nhan dugc tin nhan glri dén nhung khong hién thj trang thai chua doc

0 Két qua mong mudn:
- Hién thj tin nhan glri d&n, hién thj trang thai chura doc

#6 - 12/07/2024 08:16 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#7 - 12/07/2024 09:32 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#8 - 12/07/2024 09:33 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra
http://rematch.dt-solution.com/message

#9 - 12/07/2024 11:47 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.
222.jpg 71.5 KB 12/06/2024 Nguyén Tra
